/* CSS Document */

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:42px;
	color: #660000;
	text-align: center;
	line-height: 25px;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color: #000000;
	text-align: center;
}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #CC0000;
	text-align: center;
}

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
	text-align: center;
}

h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
	text-align: center;
}

h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #000000;
	text-align: center;

}

h7 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
}

h8 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FF0000;
}
h15 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #CC0000;
	text-align: center;
	font-weight: bold;

}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #000000;
	text-align: center;
	font-style: normal;

h9 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #660000;
	text-align: center;
	line-height: 25px;
}

}
p1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	font-style: normal;



}
h7 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #000000;
	text-align: center;
	font-style: italic;
	text-decoration: underline;
	font-weight: bold;

}


h9 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #000000;
	text-align: center;
	font-style: italic;
	text-decoration: underline;
	font-weight: bold;

}

h10 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align: center;
}

h11 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

h12 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
h13 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
h14 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 10px;
}
h16 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}


li {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	line-height: 35px;
	}


    BODY     {
	margin-top: 0%;
	font-family: Arial, Verdana;
	font-size: 18pt;
	text-align: center;
	background-color: #F93;

                }

    TD       {
	font-family: Arial, Verdana;
	font-size: 12pt;
	color: #000000;
	text-align: center;
	vertical-align: top;
                }

    .smallblack    {
                    font-family: Arial, Verdana;
                    font-size: 8pt;
                    color: #000000;
                       }

	th, td {text-align: center; padding: 0 0.5em;
  border-bottom: 1px solid #DDD;}
  
  thead th {vertical-align: bottom; border: 1px solid gray;
  border-width: 0 1px 1px 0;
  white-space: normal;}
  
  th {border-right: 1px solid gray; border-bottom-style: dotted;
  white-space: nowrap;}


thead th {vertical-align: bottom; border: 1px solid gray;
  border-width: 0 1px 1px 0;
  white-space: normal;}
th {border-right: 1px solid gray; border-bottom-style: dotted;
  white-space: nowrap;}
 tr       {
	font-family: Arial, Verdana;
	font-size: 12pt;
	color: #000000;
	text-align: center;
	vertical-align: top;
	background-position: center center;
                }	
marquee {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	}
body1 {

	margin-top: 0%;
	font-family: Arial, Verdana;
	font-size: 18pt;
	text-align: center;
	background-color: #009933;
}
